@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=b31416df-6f0a-4e53-adac-bb567b0e7189&fontids=1475766,1475770,1475774,1475778,1475782,1571169,1571173,1571177,1571181,1571185");
@font-face{
        font-family:"Frutiger LT W01_57 Condensed";
        src:url("../fonts/1475770/e6c921f4-c7f3-4375-a9e2-2a30e1af2014.eot?#iefix");
        src:url("../fonts/1475770/e6c921f4-c7f3-4375-a9e2-2a30e1af2014.eot?#iefix") format("eot"),url("../fonts/1475770/5995e4b5-97ff-4823-bebb-dc150282a2cf.woff2") format("woff2"),url("../fonts/1475770/bd26bfea-b97f-4b32-b5f6-504be0b1938d.woff") format("woff"),url("../fonts/1475770/01a184f4-fea6-4abf-805e-1baebb16eefb.ttf") format("truetype");
}
@font-face{
        font-family:"Frutiger LT W01_67 Bold Cond";
        src:url("../fonts/1475778/d4125907-9465-43ee-b1eb-b9195f69cec7.eot?#iefix");
        src:url("../fonts/1475778/d4125907-9465-43ee-b1eb-b9195f69cec7.eot?#iefix") format("eot"),url("../fonts/1475778/4c4ee705-e593-4456-988d-03a5a2594534.woff2") format("woff2"),url("../fonts/1475778/e728739a-5d86-4213-9f4f-73394eff3d19.woff") format("woff"),url("../fonts/1475778/ec9c2bcd-5001-4da7-985e-6697698f55b3.ttf") format("truetype");
}
/* pt-sans-regular - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/pt-sans-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('PT Sans'), local('PTSans-Regular'),
       url('../fonts/pt-sans-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-v9-latin-regular.svg#PTSans') format('svg'); /* Legacy iOS */
}

/* pt-sans-italic - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/pt-sans-v9-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Italic'), local('PTSans-Italic'),
       url('../fonts/pt-sans-v9-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-v9-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-v9-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-v9-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-v9-latin-italic.svg#PTSans') format('svg'); /* Legacy iOS */
}

/* pt-sans-700 - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/pt-sans-v9-latin-700.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Bold'), local('PTSans-Bold'),
       url('../fonts/pt-sans-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-v9-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-v9-latin-700.svg#PTSans') format('svg'); /* Legacy iOS */
}

/* pt-sans-700italic - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/pt-sans-v9-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Bold Italic'), local('PTSans-BoldItalic'),
       url('../fonts/pt-sans-v9-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-v9-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-v9-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-v9-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-v9-latin-700italic.svg#PTSans') format('svg'); /* Legacy iOS */
}
html {
    /* scrollbar fix (prevent ugly left pull for lower content sites) */
    overflow-y: scroll;
    font-size: 100%; /* 20px */
}
body {
	background: #13569f repeat scroll 0 0;
}
.page-wrapper {
    position: relative;
    background: #fff repeat scroll 0 0;
    border-radius: 0 0 8px 8px;
	max-width: 80rem; /* 1280px */
    margin-left: auto;
    margin-right: auto;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Frutiger LT W01_67 Bold Cond",sans-serif;
	font-weight: 500;
    letter-spacing: 0.5px;
}
.blog-header h1, .cathead-1 .category-header h1, .info h3, .card h3, .title-1 h3, .title-2 h3, .title-3 h3, #date, #topnav, .partner, #quicknav, #mainmenue, #sidenav, #sidenav-2, input, .item-details, .copyright, #footnav, legend {
    font-family: "Frutiger LT W01_57 Condensed",sans-serif;
    font-weight: 400;
    letter-spacing: 0.5px;
}
.datenschutzmodul {
  width: 100%;
  height: auto;
  box-sizing: border-box;
  position: fixed;
  background-color: #052a52;
  z-index: 500;
  bottom: 0px;
}
.datenschutzmodul h3 {
  color: #fff;
  margin-top: 0;
  border: none;
}
.datenschutzmodul a {
  color: #d3d3d3;
}
.datenschutzmodul a:hover, .datenschutzmodul a:focus {
  color: #b8b8b8;
}
.datenschutzmodul .cookiecontent {
  font-size: 14px;
  line-height: 18px;
  color: #fff;
  display: inline-block;
}
.datenschutzmodul-2 {
  background-color: #fff;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2), 0 4px 10px 0 rgba(0, 0, 0, 0.19);
  padding: 1em;
  margin-top: 3rem;
  z-index: 400;
}
.datenschutzmodul .plg_system_eprivacy_message {
  padding: 1rem 0 2rem;
}
.datenschutzmodul .button {
  z-index: 600;
}
.btn.success {
  background-color: #339933;
}
.btn.success:hover{
  background-color: #338833;
}
.button.no {
  background-color: #606060;
}
.button.no:hover, .button.no:focus {
  background-color: #303030;
}
.button.plg_system_eprivacy_reconsider, .button.plg_system_eprivacy_accepted {
  margin: 1rem 0;
}
@media only screen and (min-width: 64em) {
  .datenschutzmodul .cookie-buttons {
    text-align: right;
    margin-top: 2rem;
  }
}
.box_piwik {
    background-color: #fff;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2), 0 4px 10px 0 rgba(0, 0, 0, 0.19);
    padding: 1em 1em 0;
    margin-bottom: 2em;
}
.header {
    background: #13569f none repeat scroll 0 0;
}
#top-bar {
	position: relative;
	height: 3rem;
    padding-top: 0.75rem;
}
#date, #topnav, #topnav a, #footnav, #footnav a, #login a {
	color: #f5f5f5;
}
#date, #topnav, #footnav {
	font-size: 0.875rem;
}
#date, #topnav, .partner, #mainmenue, #quicknav, #footnav, #sidenav, #sidenav-2 {
	letter-spacing: 0.5px;
}
#topnav {
	padding-right: 7rem;
}
#topnav ul li a, #footnav ul li a {
	border-right: 1px solid #f5f5f5;
	padding: 0.25rem 0.625rem;
}
#topnav ul li:last-child a, #footnav ul li:last-child a {
	border-right: medium none;
}
#topnav ul li a:hover, #topnav ul li a:focus, #footnav ul li a:hover, #footnav ul li a:focus, #login a:hover, #login a:focus {
	color: #d7d7d7;
}
#sidenav, #sidenav-2 {
    font-size: 1rem;
    margin-bottom: 2rem;
}
#sidenav ul li, #sidenav-2 ul li {
    background: #f5f5f5 none repeat scroll 0 0;
    border-bottom: 1px solid #ddd;
}
#sidenav ul li:last-child, #sidenav-2 ul li:last-child {
    border: none;
}
#sidenav ul li a:hover, #sidenav-2 ul li a:hover {
    background: #348ceb none repeat scroll 0 0;
    color: #fefefe;
}
#sidenav ul li ul li a, #sidenav-2 ul li ul li a {
    font-size: 0.9375rem;
    padding-left: 1.75rem;
}
#sidenav ul li ul li a:before, #sidenav-2 ul li ul li a:before {
    font-family: 'icomoon';
    content: "\edbc";
    font-size: 0.625rem;
    vertical-align: 1px;
    padding-right: 0.25rem;
}
#sidenav li ul li.active > a, #sidenav-2 li ul li.active > a {
    background: #2c6db3;
    color: #fefefe;
}
#sidenav .is-accordion-submenu-parent > a::after, #sidenav-2 .is-accordion-submenu-parent > a::after {
    border-color: #ccc transparent transparent;
}
#quicknav ul li {
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
#quicknav ul li a {
    background-color: #fafafa;
    font-size: 1.25rem;
    text-transform: uppercase;
    padding: 2rem;
}
#quicknav ul li a:hover {
    background-color: #f3f3f3;
}
#quicknav ul li .newsletter {
    border-top: 1px solid #ddd;
    border-right: 5px solid #348ceb;
    position: relative;
}
#quicknav ul li a.newsletter::after {
    font-family: 'icomoon';
    content: "\e90c";
    background-color: #348ceb;
    color: #fff;
    position: absolute;
    right: 2em;
    top: 0.75em;
    border-radius: 50%;
    padding: 0.75em;
}
#quicknav ul li .termine {
    border-right: 5px solid #afc906;
    position: relative;
}
#quicknav ul li a.termine::after {
    font-family: 'icomoon';
    content: "\ea63";
    background-color: #afc906;
    color: #fff;
    position: absolute;
    right: 2em;
    top: 0.75em;
    border-radius: 50%;
    padding: 0.75em;
}
#quicknav ul li .jobs {
    border-right: 5px solid #ffd200;
    position: relative;
}
#quicknav ul li a.jobs::after {
    font-family: 'icomoon';
    content: "\eb73";
    background-color: #ffd200;
    color: #fff;
    position: absolute;
    right: 2em;
    top: 0.75em;
    border-radius: 50%;
    padding: 0.75em;
}
#quicknav ul li .log {
    border-right: 5px solid #fe980a;
    position: relative;
}
#quicknav ul li a.log::after {
    font-family: 'icomoon';
    content: "\eb08";
    background-color: #fe980a;
    color: #fff;
    position: absolute;
    right: 2em;
    top: 0.75em;
    border-radius: 50%;
    padding: 0.75em;
}
@media only screen and (min-width: 60em) {
    #quicknav ul li {
        margin-right: -0.9375rem;
        margin-left: -0.9375rem;
    }
    #quicknav ul li .newsletter {
        border-top: none;
    }
}
.header-buttons {
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
}
.search-trigger i, .login-trigger i, .mainnav-trigger i {
	color: #fff;
	font-size: 1.25rem;
}
#main-header {
	background: #f8f8f8 none repeat scroll 0 0;
    border-bottom: 4px solid #2c71bf;
}
.logo {
    padding: 1em;
}
.logo img {
	max-width: 33.75rem;
}
@media only screen and (min-width: 64em) {
	#main-header {
		padding: 0.5em 0;
        border-bottom: none;
	}
    .logo {
    padding-left: 1.5em;
    }
}
@media only screen and (min-width: 80em) {
    #main-header {
        border-radius: 8px 8px 0 0;
    }
}
.element-invisible {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	height: 1px;
	width: 1px;
	overflow: hidden;
}
.element-invisible:focus {
	width: auto;
	height: auto;
	overflow: auto;
	background: #eee;
	color: #000;
	padding: 1em;
}
.partner, .searchbox {
	display: none;
}
@media only screen and (min-width: 60em) {
	.partner {
	  	display: inline;
	  	text-align: center;
	  	margin-top: 4%;
  	}
}
.partner .margin {
    margin: 0 4px 0.5em 7px;
    padding: 3px 15px;
}
@media only screen and (min-width: 72em) {
	.searchbox {
	  	display: inline;
		margin: 4em 0 0;
  	}
  	.search-trigger, #mobile-search, #mobile-search.active {
  		display: none;
  	}
  	#topnav {
		padding-right: 3.5rem;
	}
}
.searchbox input[type="search"], .searchbox input[type="text"], .mobile-searchbox input[type="search"], .mobile-searchbox input[type="text"] {
    display: inline;
    float: left;
    width: 75%;
}
.searchbox .button, .search-item .button, .mobile-searchbox .button {
    border-radius: 0 5px 5px 0;
    font-size: 1rem;
    padding: 0.5em 0.75em;
}
.searchbox .button, .mobile-searchbox .button {
    height: 2.4375rem;
}
@media only screen and (min-width: 40em) {
    .search-item.input-group {
        width: 75%;
    }
}
.advance-search {
    background-color: #f5f5f5;
    height: 0;
    overflow-y: hidden;
}
.advance-search.callout {
    height: auto;
    overflow-y: visible;
}
.advanced-search-tip p {
    margin-bottom: 0.25rem;
}
.counter {
    padding-top: 1.5rem;
}
.finder-selects {
	margin: 0 15px 15px 0;
}
.finder-selects label {
	line-height: 1;
    margin-bottom: -1rem;
}
.list-striped {
    list-style: none;
    line-height: 18px;
    text-align: left;
    vertical-align: middle;
    border-top: 1px solid #ddd;
    margin-left: 0;
}
.list-striped li, .list-striped dd, .row-striped .row, .row-striped .row-fluid {
    border-bottom: 1px solid #ddd;
    padding: 1.25rem 0.5rem;
}
.list-striped li:nth-child(2n+1), .list-striped dd:nth-child(2n+1), .row-striped .row:nth-child(2n+1), .row-striped .row-fluid:nth-child(2n+1) {
    background-color: #f9f9f9;
}
h4.result-title {
    font-size: 1.125rem;
}
.result-title a {
    border-bottom: none !important;
}
p.result-text {
    margin-bottom: 0.5rem;
}
dd {
    margin-left: 1.1rem;
}
dl dt {
    margin-bottom: 0;
}

dt.result-title {
    font-weight: 600;
    padding: 1em 0 0;
}

dd.result-created {
    font-size: 85.7143%;
    padding: 0.5em 0;
    margin-left: 1.1rem;
}
.profile dd {
    margin: 0 0 0.5rem 0;
}
.highlight {
    background-color: #7fc2ec;
}

/* Modulboxen */
#feature-block {
    background: #e1e4e9 none repeat scroll 0 0;
    padding: 1.5em 1em 0.5em;
}
#feature-block .card {
    border: medium none;
}
.card, .box {
    font-size: 0.9375rem;
    line-height: 1.4;
}
.card p {
    line-height: 1.4;
}
.card-divider {
    background: #0a519e none repeat scroll 0 0;
    padding: 0.5rem 1rem;
}
.card h3 {
    color: #fefefe;
    font-size: 1rem;
    letter-spacing: 0.5px;
}
#sidebar .box-1, #sidebar .box-news {
    background: #fafafa none repeat scroll 0 0;
    border: 1px solid #ddd;
    padding: 1rem 2rem;
    margin-top: 1rem;
}
@media only screen and (min-width: 60em) {
    .site #sidebar {
        margin-left: -1rem;
        margin-right: 1rem;
    }
}
#sidebar .box-2 {
    border: 1px solid #ddd;
    text-align: center;
    padding: 1rem 2rem;
    margin-top: 1rem;
}
#sidebar p {
    line-height: 1.4;
}
.content-block .box-1 {
    background: #fafafa none repeat scroll 0 0;
    border: 1px solid #ddd;
    padding: 1rem 2rem;
    margin-top: 1rem;
}
.title-1 h3 {
    background-color: #f3f3f3;
    font-size: 1.1176rem;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-bottom: 1px solid #ddd;
    padding: 0.5rem 1rem;
    margin: -1rem -2rem 1rem;
}
.title-2 h3 {
    background-color: #e1e4e9;
    font-size: 1.1176rem;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-bottom: 1px solid #ddd;
    padding: 0.5rem 1rem;
    margin: -1rem -2rem 1rem;
}
.title-3 h3 {
    background-color: #e1e4e9;
    font-size: 1.1176rem;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-bottom: 1px solid #ddd;
    padding: 0.5rem 1rem;
    margin: 0;
}
.title-covid h3 {
    background-color: #e2ab2c;
    color: #fff;
    font-size: 1.1176rem;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-bottom: 1px solid #e2ab2c;
    padding: 0.5rem 1rem;
    margin: -1rem -2rem 1rem;
}
hr {
    margin: 0.5rem auto 1rem;
}
.content-block p a, .content-block table a, .content-block ul li a   {
     -webkit-transition-property: border-bottom-color, color;
    -o-transition-property: border-bottom-color, color;
    transition-property: border-bottom-color, color;
    -webkit-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    border-bottom: 1px solid rgba(49,49,49,0.3);
}
.content-block p a:hover, .content-block p a:focus, .content-block table a:hover, .content-block table a:focus {
    border-bottom-color: rgba(185,17,9,0.5);
}
.pagination a, .iconbar a {
    border-bottom: none !important;
}
.content-bottom-block h2 {
    color: #13569f;
}
@media only screen and (min-width: 40em) {
    h1.page-title {
        font-size: 2rem;
        margin-top: 1rem;
        margin-bottom: 2rem;
    }
}

/* Accordion */
.accordion-title::before {
    position: absolute;
    top: 50%;
    right: 1rem;
    margin-top: -0.75rem;
    content: '+';
    font-weight: normal;
    font-size: 1.375rem;
}
.accordion-title, .accordion-title:focus {
    padding: 0.75rem 1rem;
    border-left: 5px solid #afc906;
    font-size: 1rem;
    font-weight: bold;
    line-height: 1.2;
    letter-spacing: 0.5px;
    background-color: #f8f8f8;
    color: #13569f;
}
.accordion-title:hover {
    background: #eee;
    color: #13569f;
}
.accordion-content {
    border-left: 5px solid #afc906;
    padding-left: 2rem;
}
.orange .accordion-title, .orange .accordion-title:focus {
    border-left: 5px solid #dae7f7;
}
.orange .accordion-content {
    border-left: 5px solid #dae7f7;
    padding-left: 2rem;
}
.accordion-title h5 {
    font-family: "PT Sans",sans-serif;
    font-size: 1rem;
    font-weight: bold;
    line-height: 1.2;
    letter-spacing: 0.5px;
    margin-bottom: 0;
}

/* Breadcrumbs */
.breadcrumbs {
    padding: 1rem;
    margin: 0;
}
ul.breadcrumbs li:last-child {
    width: 15rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.sidebar ul.breadcrumbs li:last-child {
    width: auto;
}

/* Content Layout */
.content-block {
    padding-bottom: 3rem;
}
.single-article-page {
    z-index: 20;
}
@media only screen and (min-width: 40em) {
    .single-article-page {
        padding-left: 3rem;
        padding-right: 3rem;
    }
    .single-article-page h1 {
        font-family: "Frutiger LT W01_57 Condensed",sans-serif;
        font-weight: 400;
    }
}
@media only screen and (min-width: 60em) {
    .single-article-page {
        padding-left: 9rem;
        padding-right: 9rem;
    }
    .single-article-page p {
        font-size: 1.125rem;
    }
    .single-article-page h1 {
        font-size: 2.75rem;
    }
    .item-page, .blog, .newsblog {
        margin-top: 1rem;
    }
    .image-first .item-page {
        margin-top: 0;
    }
}
@media only screen and (min-width: 80em) {
    .single-article-page {
        padding-left: 15rem;
        padding-right: 15rem;
    }
        .item-page, .blog, .registration, .profile {
        margin-top: 1.5rem;
    }
}
.sidebar-article-page h1, .category-header h1, .registration h1, .profile h1 {
    color: #13569f;
    font-size: 1.5rem;
}
.single-article-page h2 {
    margin-top: 2rem;
}
.sidebar-article-page h2 {
    color: #13569f;
}
.item-page h3, h2.people, .peopleblog .item h2, .category-desc h3, .blog h3, legend {
    background-color: #f3f3f3;
    padding: 0.25rem;
    margin: 1.5rem -0.25rem 1rem;
}
.accordionblog h3 {
    font-size: 1.1875rem;
}
.peopleblog .item h2 {
    margin-top: 0.5rem;
}
h2.people {
    font-size: 1.375rem;
}
.item-page h4 {
    border-top: 1px dotted #bbb;
    border-bottom: 1px dotted #bbb;
    padding: 0.25rem;
    margin: 1.5rem -0.25rem 1rem;
}
.item-page h5 {
    border-bottom: 1px dotted #bbb;
    padding: 0.25rem;
    margin: 1.5rem -0.25rem 1rem;
}
@media print, screen and (min-width: 40em) {
    .sidebar-article-page h1, .category-header h1, .registration h1, .profile h1 {
        font-size: 2rem;
    }
}

/* Contentblock mit Sidebar */
.sidebar .content-block {
    padding-bottom: 1rem;
}
.sidebar #sidebar {
    font-size: 0.9375rem;
    line-height: 1.4;
    padding-top: 1rem;
    padding-bottom: 1rem;
}
@media only screen and (min-width: 40em) {
    .sidebar .content-block {
        padding-right: 1.75rem;
        padding-left: 1.75rem;
    }
}
@media only screen and (min-width: 40em) and (max-width: 59.9375em) {
    #sidebar {
        padding-right: 1.75rem;
        padding-left: 1.75rem;
    }
}
@media only screen and (min-width: 60em) {
    .sidebar .content-block {
        width: 66.66666%;
    }
    .sidebar #sidebar {
        width: 33.33333%;
        padding-top: 0;
    }
}
@media only screen and (min-width: 72em) {
    .sidebar .content-block {
        width: 75%;
    }
    .sidebar #sidebar {
        width: 25%;
    }
    .sidebar .content-block {
        padding-right: 3.5rem;
        padding-left: 2.5rem;
    }
}
.content-bottom-block {
    margin-top: 2rem;
}
.social-bookmarks {
	text-align: center;
	margin: 3rem 0;
}
.social-bookmarks h3 {
	font-size: 1rem;
	font-weight: 400;
}
.social-bookmarks ul li {
	display: inline-block;
}
.social-bookmarks .button {
	font-size: 1.25rem;
	border-radius: 500px;
	padding: 8px 9px;
}
.blog-header {
    background-color: #2c71bf;
    color: #f5f5f5;
    padding: 0.5rem 1rem;
    margin: 2rem -0.5rem 0.5rem;
}
.cathead-1 .category-header {
    background-color: #2c71bf;
    color: #f5f5f5;
    padding: 0.5rem 1rem 0.5rem 2rem;
    margin: 0 -1.5rem;
}
.sectionblog .category-desc {
    margin-bottom: 2rem;
}
.sectionblog .callout h3 {
    font-size: 1.125rem;
}
.blog-header h1, .cathead-1 .category-header h1 {
    font-size: 1.375rem;
    line-height: 1.3;
    letter-spacing: 1px;
    margin: 0;
}
.category-header h1 {
    line-height: 1.3;
}
.cathead-1 .category-header h1 {
    color: #f5f5f5;
}
.blog-featured h2.item-title {
    font-family: "Frutiger LT W01_67 Bold Cond";
    font-size: 1.125rem;
    line-height: 1.3;
    letter-spacing: 0.5px;
    margin: 0 -0.5rem 0.25rem;
}
.blog-featured h2.item-title a {
    background-color: #eee;
    display: block;
    padding: 0.5rem 1rem;
}
.newsblog .items-leading, .newsblog .category-desc {
    padding: 1rem 1.5rem 0;
    margin-bottom: 1rem;
}
.newsblog .items-leading a, .newsblog .category-desc a {
    color: #fafafa;
}
.newsblog .items-leading a:hover, .newsblog .category-desc a:hover {
    color: #e1e4e9;
}
.newsblog .items-leading .item-details {
    color: #fafafa;
}
.blog .callout p {
    font-size: 1rem;
    line-height: 1.5;
}
.newsblog .row:nth-child(odd) .callout {
    background: #f3f3f3;
}
.newsblog .row:nth-child(even) .callout {
    background: #fbfbfb;
}
.newsblog h2 {
    font-family: "Frutiger LT W01_67 Bold Cond";
    font-size: 1.5rem;
    line-height: 1.3;
    letter-spacing: 0.5px;
    margin-bottom: 0.5rem;
}
.slogan {
    margin-top: 1rem;
}
.item-details {
    color: #13569f;
    font-size: 1rem;
    margin-bottom: 1em;
}
.item-details span {
    margin-right: 1em;
}
.item-details span i {
    margin-right: 0.25em;
}
.peopleblog .item h2, .sidebar-article-page h3 {
    font-size: 1.125rem;
}
.peopleblog .item p {
    font-size: 0.9375rem;
    line-height: 1.5;
}
.koepfe p, .koepfe ul li, .personen p {
    font-size: 0.9375rem !important;
    line-height: 1.5 !important;
}
.personen {
    margin-top: 0.5rem;
}
.personen::after {
    clear: both; 
}
.catline .item {
    border-top: 1px solid #ddd;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
.pull-left {
    float: none;
}
.pull-left.item-image {
    max-width: 100%;
    margin-bottom: 1rem;
}
.pull-right {
    float: none;
}
.pull-none.item-image {
    margin-bottom: 1rem;
}
.item-image img {
    border: 1px solid #ccc;
    line-height: 1.5;
}
p.img_caption, .blog .callout p.img_caption, .wf_caption {
    font-size: 0.75rem !important;
    line-height: 1.3 !important;
    margin-bottom: 0;
    margin-top: 5px;
}
.peopleblog .pull-left.item-image {
    max-width: 6.875rem;
    margin: 0.375rem 1.25rem 0.5rem 0;
}
.personen .pull-left.item-image {
    max-width: 6.875rem;
    margin: 0.375rem 1.25rem 0.5rem 0;
}
@media only screen and (min-width: 30em) {
    .pull-left {
        float: left;
    }
    .pull-left.item-image {
        max-width: 14rem;
        margin: 0.25rem 1.25rem 0 0;
    }
    .accordion-item .pull-left.item-image .img_caption {
        max-width: 14rem;
        margin: 0 1.25rem 0.5rem 0;
    }
    .pull-right {
        float: right;
    }
    .pull-right.item-image {
        max-width: 14rem;
        margin: 0.375rem 0 1.25rem 1.25rem;
    }
    .accordion-item .pull-right.item-image .img_caption {
        max-width: 14rem;
        margin: 0 0 1.25rem 1.25rem;
    }
}
@media only screen and (min-width: 40em) {
    .blog-header {
        padding: 0.5rem 2rem;
        margin: 0 -2rem 0 -2rem;
    }
    .blog-featured .item {
        border-bottom: 1px solid #ddd;
    }
    .blog-featured .cols-1:last-child .item {
        border-bottom: none;
    }
    .blog-featured .items-leading {
        background-color: #173e6d;
        color: #fafafa;
        margin-left: -2rem;
        margin-right: -2rem;
    }
    .blog-featured .items-leading .leading-0 {
        padding-left: 2rem;
        padding-right: 2rem;
        padding-bottom: 1rem;
    }
    .blog-featured .items-leading a {
        color: #fafafa;
    }
    .blog-featured .items-leading p a {
        border-bottom: 1px solid rgba(248, 246, 246, 1);
    }
    .blog-featured .items-leading a:hover {
        color: #e1e4e9;
        border-bottom-color: rgba(190, 181, 181, 0.5);
    }
    .blog-featured .items-leading .item-details {
        color: #fafafa;
    }
    .blog-featured h2.item-title {
        font-size: 1.5rem;
        line-height: 1.3;
        margin-bottom: 0.5rem;
        margin-top: 1.5rem;
    }
    .blog-featured h2.item-title a {
        background-color: inherit;
        padding: 0.5rem;
    }
    .cathead-1 .category-header {
        margin: 0 -0.9375rem;
    }
    .peopleblog .pull-left.item-image {
        margin: 0.25rem 1.25rem 0.5rem 0;
    }
    .newsblog .items-leading, .newsblog .category-desc {
        padding: 1rem 1rem 0.25rem;
    }
    .slogan {
        padding: 2rem;
    }
}
@media only screen and (min-width: 60em) {
    .blog-header {
        padding: 0.5rem 2rem;
        margin: 0 -1.75rem 0 -2rem;
    }
    .blog-featured .items-leading {
        margin-left: -2rem;
        margin-right: -1.75rem;
    }
    .blog-featured .items-leading .leading-0 {
        padding-left: 2rem;
        padding-right: 2rem;
        padding-bottom: 1rem;
    }

    .newsblog .items-leading, .newsblog .category-desc {
        margin-left: -0.9375rem;
        margin-right: -0.9375rem;
    }
    .newsblog {
        margin-left: 1rem;
        margin-right: 1rem;
    }
}
@media only screen and (min-width: 72em) {
    .blog-header {
        padding: 0.5rem 2.5rem;
        margin: 0 -3.5rem 0 -2.5rem;
    }
    .blog-featured .items-leading {
        margin-left: -2.5rem;
        margin-right: -3.5rem;
    }
    .blog-featured .items-leading .leading-0 {
        padding-left: 2.5rem;
        padding-right: 3.5rem;
        padding-bottom: 1rem;
    }
    .newsblog .items-leading {
        padding-left: 5rem;
        padding-right: 5rem;
    }
    .cathead-1 .category-header {
        padding-left: 1.75rem;
    }
}
address {
    font-style: normal;
}
blockquote, .info {
    border-left: 5px solid #f3f3f3;
    padding-left: 1rem;
    margin-bottom: 1.5rem;
}
blockquote p, .info p {
    font-size: 1rem !important;
    line-height: 1.6;
}
.items-more ol {
    padding: 1rem;
}
.items-more ol li {
    line-height: 1.8;
}

/* Pagination */
.pagination {
    font-size: 0.875rem;
    margin: 2rem 0 0;
}
.pagination ul {
    display: inline-block;
    padding: 0;
    margin: 0;
}
.pagination-start, .pagination-end {
    display: none !important;
}
.pagination ul li {
    display: inline;
    float: left;
    padding: 0.5rem;
}

/* Pagenav */
#maincontainer {
    position: relative;
    padding-bottom: 1rem;
}
.previous.al-link {
    position: absolute;
    left: 0;
    bottom: 10%;
    display: inline-block;
}
.next.al-link {
    position: absolute;
    right: 0;
    bottom: 10%;
    display: inline-block;
}
.al-link {
    background: transparent none repeat scroll 0 0;
    box-shadow: none;
    font-size: 1.5rem;
    color: #313131;
    opacity: 0.1;
    height: 6rem;
    max-width: 3rem;
    padding: 2rem 0.125rem 0 0.125rem;
}
.al-link:hover {
    background: #eee none repeat scroll 0 0;
    opacity: 0.7;
}
@media only screen and (min-width: 40em) {
    .al-link {
        background: transparent none repeat scroll 0 0;
        box-shadow: none;
        font-size: 3rem;
        color: #313131;
        opacity: 0.1;
        height: 6rem;
        max-width: 7rem;
        padding: 0.875rem 1rem 0 1rem;
    }
}

/* Footer */
#footer {
    background: #052a52 none repeat scroll 0 0;
    color: #e1e4e9;
    border: 1px solid #052a52;
    font-size: 0.875rem;
    position: relative;
    padding: 1rem 0 3rem;
}
.page-scroll {
    position: absolute;
    left: 50%;
    bottom: -1px;
}
.page-scroll .button {
    background-color: #014da0;
    border-radius: 5px 5px 0 0;
    padding: 0.5rem;
    width: 6em;
    margin-bottom: 0;
    margin-left: -3em;
}
.page-scroll .button:hover, .page-scroll .button:focus {
    background-color: #348ceb;
}
.copyright {
    padding-bottom: 1em;
}
#footnav ul li:first-child a {
    padding-left: 0;
}
@media only screen and (max-width: 27em) {
    #footnav {
        font-size: 0.75rem;
    }
    #footnav ul li a {
        padding: 0.1875rem 0.375rem;
    }
}
@media only screen and (min-width: 64em) {
    .copyright {
        padding-bottom: 0;
        padding-top: 0.125rem;
    }
}
@media only screen and (min-width: 80em) {
    #footer {
        border-radius: 0 0 8px 8px;
        padding-bottom: 1.25rem;
        margin-bottom: 1rem;
    }
    #footnav {
        margin-left: 4rem;
    }
    .page-scroll {
        right: -1px;
        bottom: -1px;
        left: inherit;
        margin: 0;
    }
    .page-scroll .button {
        border-radius: 0 0 8px 0;
        padding: 1.4125rem;
        margin: 0;
        width: 3.875rem;
    }
}

/* Buttons .btn */
.btn {
    background-color: #f5f5f5;
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #b3b3b3;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #348ceb;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0.5em;
    margin-left: 2px;
    padding: 3px 10px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
    background-color: #e6e6e6;
}
.btn:hover, .btn:focus {
    background-position: 0 -15px;
    transition: background-position 0.1s linear 0s;
}
/*.item .readmore, .items-leading .readmore {
    margin-top: -0.25em;
}*/
.button.readmore {
    background-color: inherit;
    color: #13569f;
    border: none;
    border-left: 5px solid #afc906;
    display: inline-block;
    vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.button.readmore:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #f3f3f3;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.button.readmore:hover, .button.readmore:focus, .button.readmore:active {
    color: #b91109;
}
.items-leading .button.readmore::before {
    background: #348ceb;
}
.button.readmore:hover::before, .button.readmore:focus::before, .button.readmore:active::before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.btn.expanded {
    display: block;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
}
.button.rounded {
    border-radius: 5px;
}
.button.success {
    background-color: #7ba428;
    color: #fefefe;
}
.button.success:hover, .button.success:focus {
    background-color: #6b9023;
    color: #fefefe;
}
a.button {
    font-weight: normal !important;
}
.close-nav, .close-search, .close-login {
    position: absolute;
    right: 0;
    top: 0;
}
.button.secondary {
    background-color: #8ab92d;
}
.button.secondary:hover, .button.secondary:focus {
    background-color: #7ba428;
    color: #fefefe;
}

/* Helfer */
p.lineheight_180 {
    line-height: 1.8 !important;
}
.big-icon {
    font-size: 200%;
}
.blue {
    color: #13569f;
}
.small {
	font-size: 87.5% !important;
}
.iconbar {
    border-top: 1px solid #ddd;
    font-size: 87.5%;
    padding: 1em;
    margin-top: 3rem;
}
.back-icon::before {
    content: "\edc3";
    font-family: 'icomoon';
    color: #13569f;
    padding-right: 5px;
}
.print-icon::after {
    content: "\ea68";
    font-family: 'icomoon';
    color: #13569f;
    padding-left: 5px;
}
.email-icon::after {
    content: "\ea30";
    font-family: 'icomoon';
    color: #13569f;
    padding-left: 5px;
}
a.externer_link::before {
    content: "\eec9";
    font-family: 'icomoon';
    color: #13569f;
    padding-right: 5px;
}
.items-leading a.externer_link::before {
    content: "\eec9";
    font-family: 'icomoon';
    color: #fff;
    padding-right: 5px;
}
a.icon_pdf::before {
    content: "\ef3e";
    font-family: 'icomoon';
    color: #be2d2d;
    padding-right: 5px;
}
.items-leading a.icon_pdf::before {
    content: "\ef3e";
    font-family: 'icomoon';
    color: #fff;
    padding-right: 5px;
}
a.icon_image::before {
    content: "\e93c";
    font-family: 'icomoon';
    color: #13569f;
    padding-right: 5px;
}
a.icon_word::before {
    content: "\ef40";
    font-family: 'icomoon';
    color: #13569f;
    padding-right: 5px;
}
a.icon_excel::before {
    content: "\ef41";
    font-family: 'icomoon';
    color: #13569f;
    padding-right: 5px;
}
a.interner_link::before {
    content: "\edbc";
    font-family: 'icomoon';
    font-size: 0.75rem;
    color: #be2d2d;
    padding-right: 5px;
    vertical-align: 1px;
}
.article ul, .item ul, .category-desk ul {
    margin-top: 1.25rem;
    margin-left: 2.5rem;
}
.article ul > li, .item ul > li, .category-desk ul > li {
    list-style-type: none;
    line-height: 1.4;
    padding-bottom: 0.625rem;
}
.article ul > li::before, .item ul > li::before, .category-desk ul > li::before {
    content: '\25A0';
    color: #be2d2d;
    float: left;
    font-size: 1rem;
    margin: -0.1rem 0 0 -1.25rem;
    width: 1.25rem;
}
ul.accordion {
    margin-top: 0;
    margin-left: 0;
}
ul.accordion > li::before {
    content: none;
}
ul.accordion li {
    padding-bottom: 0;
}
ul.accordion li a {
    border-bottom: none;
}

/* Login */
#login {
    position: fixed;
    height: 23rem;
    top: -24rem;
    right: 0;
    width: 100%;
    transition: 0.25s ease;
    background: #13569f;
    color: #fafafa;
    box-shadow: 0 5px 16px rgba(0, 0, 0, 0.6);
    overflow-y: auto;
    z-index: 120;
    padding: 0 2rem;
}
#login.active {
    transform: translate(0px, 23rem);
}
.login-top-bar {
    height: 3rem;
    position: relative;
    margin: 1rem -2rem;
    z-index: 300;
}
#login #login-form {
    max-width: 16rem;
    margin: 2rem auto;
}
.input-group > :first-child {
    border-radius: 5px 0 0 5px;
}
.input-group-field {
    border-radius: 0 5px 5px 0;
}
.login-greeting {
    padding-bottom: 1rem;
}
@media only screen and (min-width: 64em) {
    #login {
        position: absolute;
        width: 20rem;
        border-radius: 0 0 8px 8px;
    }
}
/* Mobile Search */
#mobile-search {
    position: fixed;
    height: 15rem;
    top: -16rem;
    right: 0;
    width: 100%;
    transition: 0.25s ease;
    background: #7ba428;
    color: #fafafa;
    box-shadow: 0 5px 16px rgba(0, 0, 0, 0.6);
    overflow-y: auto;
    z-index: 120;
    padding: 0 2rem 0 4rem;
}
#mobile-search.active {
    transform: translate(0px, 15rem);
}
.mobile-search-top-bar {
    height: 3rem;
    position: relative;
    margin: 1rem -2rem 3rem;
    z-index: 300;
}
@media only screen and (min-width: 40em) {
    #mobile-search {
        right: 6.8125rem;
        width: 25rem;
        border-radius: 0 0 8px 8px;
    }
}
@media only screen and (min-width: 64em) {
    #mobile-search {
        right: 3.375rem;
    }
}

/* Registrierung */
.form-validate label {
    display: inline;
}
.form-validate .control-label {
    color: #666666;
    font-size: 87.5%;
}
.red, .star {
    color: #b91109;
}
.fieldset {
    background-color: #f5f5f5;
}
.form-validate .input-append {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin-bottom: 0;
    vertical-align: middle;
}
.input-append, .input-prepend {
    margin-bottom: 5px;
    font-size: 0;
    white-space: nowrap;
}
.form-validate .input-append input {
    display: inline-block;
}

/* Kalender */
.calendar table {
    margin: 0;
}
.calendar thead td {
    font-weight: normal;
}
.calendar td.button {
    display: table-cell;
    background-color: #dddddd;
    color: #000;
    margin: 0;
}

/* Content Login */
.dropdown-pane {
    background-color: #f3f3f3;
    font-size: 87.5%;
    width: 17rem;
    border-radius: 5px;
    box-shadow: 0 5px 16px rgba(0, 0, 0, 0.6);
}
.contentlogin {
    background-color: #f3f3f3;
    max-width: 18rem;
    padding: 1rem;
}
[type="text"], [type="password"], [type="date"], [type="datetime"], [type="datetime-local"], [type="month"], [type="week"], [type="email"], [type="number"], [type="search"], [type="tel"], [type="time"], [type="url"], [type="color"], textarea {
    font-size: 0.875rem;
    margin: 0;
}
/* Sitemap */
.jmap_filetree span.folder, .jmap_filetree span.file {
    display: block;
    padding: 1px 0 1px 22px;
}
#jmap_sitemap ul.treeview li {
    list-style-type: none;
    padding: 3px 0 3px 22px;
}
/* Edit */
.edit-block {
    position: absolute;
    top: 0;
    right: 2rem;
}